    .article-content blockquote p {
        margin-right: 20px;
    }
    .article-content blockquote {
        margin-right: 20px;
        font-family: waheed;
        font-size: 19px !important;

    }
    ol {
        background-color: #FAFAFA;
        border: 1px solid #c0c0c0;
        margin-bottom: 25px;
        margin-top: -3px;
        padding: 14px 45px 1px 5px;
        counter-reset: item;
        padding-right: 16px;
    }
    ol li{
      display: block; 
      position: relative;
      padding-right: 45px;
      margin-bottom: 10px;
      direction: rtl;
    }
    ol li::before {
      color: #e90606;
      content: counter(item, decimal) ". ";
      counter-increment: item;
      font-family: Arial;
      font-size: 22px;
      font-style: normal;
      font-weight: bold;
      position: absolute;
      direction: rtl;
      right: 0;
      top: -2px;
    }
    #article_content ul li {
    line-height: 31px;
    list-style: none;
    margin-bottom: 14px;
    }
    #article_content ul li::before {
        color: #e90606;
        content: "  ";
        font-family: "FontAwesome";
        font-size: 11px;
        font-style: normal;
        font-weight: bolder;
        right: 45px;
        padding-top: -2px;
        position: absolute;

    }
    .article-content p em {
        font-family: faseyha !important;
    }
    .article-content table {
        float: right;
        margin-bottom: 15px;
        width: 100% !important;
        font-size: 15px;
        color: #31363B !important;
    }
    .article-content ul li {
        clear: right;
        padding-right: 0;
        margin-right: 20px !important;
    }
    .article-content ol li  {
      padding-top: 4px;
    }
    .article-content ul li span span, ol li span span {
        font-family: faseyha !important;
        font-size: 14pt;
        color: #31363B !important;
    }
    .article-content p {
        direction: rtl !important;
        line-height: 43px important;
        margin-bottom: 20px;
    }
    .article-content div {
        text-align: right !important;
    }
    .article-content figure img {
        width: 100%;
        object-fit: cover;
    }
    .article-content figure {
        width: 100%;
        margin-right: 0 !important;
        padding-right: 0px !important;
        margin-bottom: 20px;
    }
    .article-content h1 span span {
        color: #31363B !important;
        font-family: mvwaheed !important;
        font-size: 12pt !important;
    }
    .article-content p,
    p span {
        color: #31363B !important;
        font-family: faseyha !important;
        font-size: 19px;

    }
    blockquote,
    blockquote > p{
          font-size: 22px !important;
        font-family:faseyha !important;

    }
    #article_content blockquote p span, blockquote p{
        font-size: 19px !important;
        font-family:faseyha !important;
    }
    .article-content blockquote p strong span span {
        float: right;
        margin: 0;
        padding: 0;
        text-align: right;
    }
    .article-content blockquote p {
        font-size: 12px;
        margin: 0;
        padding: 0;
        font-family: waheed !important;
    }
    blockquote {
        border-left: medium none;
        border-right: 6px solid #cccccc;
        padding-right: 20px;
    }